package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/9/10.
 * realicing@sina.com
 */
public class FaqMsg {
    private boolean isUser;
    private String content;
    private String name;
    private String avatar;
    private long time;

    public boolean isUser() {
        return isUser;
    }

    public void setUser(boolean user) {
        isUser = user;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public long getTime() {
        return time;
    }

    public void setTime(long time) {
        this.time = time;
    }
}
